.rotate90
	{
	transform:					rotate(90deg); /* CSS3 */
	-ms-transform:				rotate(90deg); /* IE 9 */
	-moz-transform:				rotate(90deg); /* Firefox */
	-webkit-transform:			rotate(90deg); /* Safari and Chrome */
	-o-transform:				rotate(90deg); /* Opera */
	}


div#all
	{
	border-radius:				1em;
	box-shadow:					0 .25em .5em rgba(0,0,0,0.75);
	}
div#header
	{
	border-radius:				1em 1em 0 0;
	}
div#header h1, div#header h2
	{
	font-family:				"Franklin Gothic Medium", "Arial Narrow Bold", "Arial", sans-serif;
	font-weight:				normal;
	text-shadow:				.1em .1em .1em #000;
	}
div#top ul.menu li a
	{
	font-family:				"Franklin Gothic Medium", "Arial Narrow Bold", "Arial", sans-serif;
	font-weight:				bold;
	font-size:					.85em;
	}
div#nav>div
	{
	border-radius:				1em;
	box-shadow:					0 .25em .5em rgba(0,0,0,0.75);
	}
div#nav>div h3
	{
	font-family:				"Franklin Gothic Medium", "Arial Narrow Bold", "Arial", sans-serif;
	border-radius:				1em 1em 0 0;
	font-weight:				bold;
	}
div#nav ul.menu li a, div#nav ul.menu li.active>span
	{
	border-radius:				0 1em 1em 0;
	}
div#nav ul.menu li.active>a, div#nav ul.menu li.active>span,  div#nav ul.menu li a:hover
	{
	box-shadow:					0 .25em .5em rgba(0,0,0,0.75);
	}
div#nav ul.menu li ul li a:before
	{
	content:					"\2022";
	padding-right:				.5em;
	}
div.article, form#ccad_propertysearch, form#ccad_propertysearch fieldset.static, form#ccad_propertysearch fieldset.static fieldset, div.tip, div.jdownloads_files, div.jdownload_category, div#appraisal_calendar dl, div.jdownload
	{
	border-radius:				1em;
	box-shadow:					0 .25em .5em rgba(189, 189, 189, 0.5);
	}
div.article h2, form#ccad_propertysearch fieldset legend
	{
	font-family:				"Franklin Gothic Medium", "Arial Narrow Bold", "Arial", sans-serif;
	}
div.article_body
	{
	font-family:				'Gentium Basic', serif !important;
	}
div.article a[href*="//"]:not([href*="collincad.org"])
	{
	background-image:			url('../images/ccad/external_link.gif');
	padding-right:				1em !important;
	margin-right:				0em;
	background-position:		right top;
	background-repeat:			no-repeat;
	background-size:			auto .75em;
	}
div.article a[href*="http://"]:hover
	{
	background-image:			url('../images/ccad/external_link_hover.gif');
	}


/* CUSTOM ANTIALIASING */
div.article h2
	{
/*	text-shadow:				0 0 .1em rgba(0, 0, 0, 0.25);*/
	}



dl.article-info
	{
	display:none;
	}

div.tip
	{
	box-shadow:					0 .25em .5em rgba(0,0,0,0.75);
	}


ul#search_options li
	{
	border-radius:				1em 1em 0 0;
	}
